package com.qhclh.ytzh.bean;

/**
 * Created by 青花瓷 on 2017/6/29.
 */
///< 利润行
public class ReportBean {
    private String item_dayage;
    private String item_death;
    private String item_eliminatee;
    private String item_water;
    private String item_weight;

    public ReportBean(String item_dayage, String item_death, String item_eliminatee, String item_water, String item_weight) {
        this.item_dayage = item_dayage;
        this.item_death = item_death;
        this.item_eliminatee = item_eliminatee;
        this.item_water = item_water;
        this.item_weight = item_weight;
    }

    public String getItem_dayage() {
        return item_dayage;
    }

    public void setItem_dayage(String item_dayage) {
        this.item_dayage = item_dayage;
    }

    public String getItem_death() {
        return item_death;
    }

    public void setItem_death(String item_death) {
        this.item_death = item_death;
    }

    public String getItem_eliminatee() {
        return item_eliminatee;
    }

    public void setItem_eliminatee(String item_eliminatee) {
        this.item_eliminatee = item_eliminatee;
    }

    public String getItem_water() {
        return item_water;
    }

    public void setItem_water(String item_water) {
        this.item_water = item_water;
    }

    public String getItem_weight() {
        return item_weight;
    }

    public void setItem_weight(String item_weight) {
        this.item_weight = item_weight;
    }

    @Override
    public String toString() {
        return "ReportBean{" +
                "item_dayage='" + item_dayage + '\'' +
                ", item_death='" + item_death + '\'' +
                ", item_eliminatee='" + item_eliminatee + '\'' +
                ", item_water='" + item_water + '\'' +
                ", item_weight='" + item_weight + '\'' +
                '}';
    }
}
